Railroad Tycoon 3

Dieses Thema im Forum "Games für PC und Konsole" wurde erstellt von Rhino1310, 17. November 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Rhino1310

    Rhino1310 ROM

    folgendes Problem:
    kann das Spiel nicht installieren, bricht immer mit Fehlermeldung

    Fehlercode: -5006 : 0x80070057
    Fehlerinformationen:
    >SetupDLL\SetupDLL.cpp (1284)
    pAPP:Railroad Tycoon 3
    PVENDOR:PopTop Software
    PGUID:DE29025A-091F-4998-AD2D-24C84421190F
    $7.1.100.1248
    @Windows 2000 (2195) BT_OTHER 1.0

    ab. Habe das Spiel auf anderem PC, welcher auch Ati GK hat auch nicht installieren können, bei Freundin mit NV GK geht es ohne Probleme! Kann doch aber eigentlich nicht daran liegen, oder?

    Hier mein System:
    Athlon XP 2700
    MSI K7n2 L
    Hercules Radeon 9800 Pro
    Win XP Pro
     
  2. Rhino1310

    Rhino1310 ROM

    hmm.....bei meinem Kumpel gehts doch auch nicht, also daran liegts wohl nicht.
    Ich werde die Tage Rechner neu installieren und dann mal schauen ob's geht.
     
  3. tommylee8de

    tommylee8de Kbyte

    Ich hab auch eine ATI und bei mir läuft das Spiel tadellos.
    Muss also was anderes sein. Vielleicht dein Cd-ROM Laufwerk.
     
  4. Rhino1310

    Rhino1310 ROM

    HEHE! Ich würde ja auch mal beim offiziellen support anklopfen, aber die bieten nur eine teure hotline an, was mir ehrlich gesagt nicht verständlich ist.
    Habe auch schon probiert den Ordner von dem Rechner, auf dem es funktionierte bei mir aufzuspielen, doch bricht er leider beim Starten ab.
     
  5. Angel-HRO

    Angel-HRO Megabyte

    Das Spiel ist übrigens gerade erst erschienen, fällt demnach nicht unter die Kategorie "ältere Spiele" :)
     
  6. Rhino1310

    Rhino1310 ROM

    also die aktuellen Treiber habe ich. Bin mir auch nicht wirklich sicher, ob es an der GK liget, denn die Installation bricht während der Vorbereitung des install shields auf. Ich bin langsam am verzweifeln :D
     
  7. spooky_1982

    spooky_1982 Kbyte

    Ich hab mal gelesen das einige ältere Spiele nicht mit :bet:ATi Karten:bet: so richtig wollen aber dass es schon bei der Instalation rausspringt ist mir auch neu. Das ist doch relativ neu das Spiel oder? Hast eventuell schon mal versucht die neuen Catalyst Treiber zu installieren?


    P.S.: ATi rult :D
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen